import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-catch-drift-bottle',
  templateUrl: './catch-drift-bottle.component.html',
  styleUrls: ['./catch-drift-bottle.component.scss'],
  standalone: true,
})
export class CatchDriftBottleComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
